Get a resource by id
curl --request GET \
--url https://aquila.attaxr.com/api/notifications/{id} \
--cookie better-auth.session_token=const options = {method: 'GET', headers: {cookie: 'better-auth.session_token='}};
fetch('https://aquila.attaxr.com/api/notifications/{id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://aquila.attaxr.com/api/notifications/{id}"
headers = {"cookie": "better-auth.session_token="}
response = requests.get(url, headers=headers)
print(response.text){
"userId": "<string>",
"type": "asset_discovered",
"title": "<string>",
"message": "",
"read": false,
"createdAt": "<unknown>",
"updatedAt": "<unknown>",
"_id": "<string>",
"relatedId": "<string>",
"relatedType": "<string>"
}{
"error": "<string>"
}{
"error": "<string>"
}Notifications
Get a resource by id
GET
/
api
/
notifications
/
{id}
Get a resource by id
curl --request GET \
--url https://aquila.attaxr.com/api/notifications/{id} \
--cookie better-auth.session_token=const options = {method: 'GET', headers: {cookie: 'better-auth.session_token='}};
fetch('https://aquila.attaxr.com/api/notifications/{id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://aquila.attaxr.com/api/notifications/{id}"
headers = {"cookie": "better-auth.session_token="}
response = requests.get(url, headers=headers)
print(response.text){
"userId": "<string>",
"type": "asset_discovered",
"title": "<string>",
"message": "",
"read": false,
"createdAt": "<unknown>",
"updatedAt": "<unknown>",
"_id": "<string>",
"relatedId": "<string>",
"relatedType": "<string>"
}{
"error": "<string>"
}{
"error": "<string>"
}Authorizations
apiKeyCookieapiKeyHeaderbearerAuth
Browser session cookie set by Better Auth sign-in.
Path Parameters
Response
The resource.
Available options:
asset_discovered, lead_created, agent_attention, js_change_detected, js_secrets_found, vulnerability_created, scan_started, scan_completed, scan_failed 
